@charset 'utf-8';
/*
 Theme Name:   Green Planet Child
 Theme URI:    http://ecoplanet.ancorathemes.com/
 Description:  Green Planet - Fully Responsive and Mobile Friendly theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com/
 Template:     green-planet
 Version:      1.0
 Tags:         light, inheritable theme-options
 Text Domain:  green-planet
*/



/* =Theme customization starts here
-------------------------------------------------------------- */


/* ------------------SORTABLE POSTGRID ECOSERVEIS STYLE------------------ */
/* ---- STYLE FOR SCREENS DESKTOP, TABLET, MOBILE ---- */
@media screen and (min-width:1025px){
	.custom-ecoserveis-sort{
		width:27% !important;
	}
	
	.custom-ecoserveis-sort .vc_col-md-4{
		width:100% !important;
	}
	
	.custom-ecoserveis-loop-actions{
		width:73% !important;
		float:right !important;
	}
	
	.custom-ecoserveis-loop-content{
		width:73% !important;
		float:right !important;
	}
	
	.custom-ecoserveis-sort .spg-custom-tax label{
		margin-right: 20px !important;
	}
	
	.custom-ecoserveis-sort .spg-custom-tax{
	width:100% !important;
	}
	
}


@media screen and (min-width:640px) and (max-width:1024px){
	.custom-ecoserveis-sort .spg-custom-tax{
		float:left !important;
		width:45% !important;
	}
}

@media screen and (max-width:639px){
	.custom-ecoserveis-sort .spg-custom-tax{
		width:100% !important;
	}
	
	.custom-ecoserveis-sort > form > .spg-custom-tax:nth-child(2),.custom-ecoserveis-sort > form > .spg-custom-tax:nth-child(4) {
		padding-top:20px !important;
	}
	
	.custom-ecoserveis-loop-actions .spg-grid-right{
		float:right !important;
		margin-top:0 !important;
	}
}

/* ----  END STYLE FOR SCREENS DESKTOP, MOBILE, TABLET ---- */

/* ---- GLOBAL STYLE ---- */
.custom-ecoserveis-sort .spg-custom-tax > label{
	font-size: 16px !important;
	text-transform: uppercase !important;
	border-bottom: solid 2px #3b64dd !important;
	display: block !important;
	margin-bottom: 10px !important;
	padding-bottom: 4px !important;
	color: #424242 !important;
	line-height:25px !important;
}

.custom-ecoserveis-sort .filter-input label::before{
	background-color: #fff !important;
	border: solid 2px black !important;
	font-size:20px !important;
	color:#3b64dd !important;
	width:25px !important;
	height:25px !important;
	line-height:1em !important;
}

.custom-ecoserveis-sort .filter-input label{
	padding-left:30px !important;
	line-height:30px !important;
}

.sc_team_item_socials{
	display: none !important;
}

/* ---- END GLOBAL STYLE ---- */
/* ------------------END STYLE SORTABLE POSTGRID ECOSERVEIS------------------ */

.current_page_item{
	background-color:white !important;
	border-radius:50px !important;
}

.current_page_item > a > span{
	color:black !important;
}

.arees_de_treball-template-default .trx_addons_columns_wrap.columns_padding_bottom > [class*="trx_addons_column-"]{
	padding-bottom:0px !important;
}

@media screen and (max-width:767px){
	.arees_de_treball-template-default .sc_services_iconed .sc_services_item_header{
		min-height:auto !important;
	}
	.arees_de_treball-template-default .trx_addons_columns_wrap:not(.columns_fluid) > [class*="trx_addons_column-"]:nth-child(2n+3){
		padding-top:0 !important;
	}
}

.sc_services_iconed .sc_services_item_header .sc_services_item_title{
	margin:1em 0 0 !important;
}

.donation-template-default .sc_services_item_title > a::before{
	    color: #3b64dd !important;
    font-family: fontello !important;
    content: '\e920' !important;
    padding-right: 10px !important;
    font-size: 14px !important;
}

.arees_de_treball-template-default .sc_services_item_title h6{
	font-style:normal !important;
}

.donation-template-default .sc_services_item_header .sc_services_item_title a:before{
	display:none !important;
}

.post_author{
	display:none !important;
}

.sc_services_projects .sc_services_item_header > a{
    display: block !important;
    background-color: #3b64dd !important;
    border-radius: 50% !important;
    padding: 15px !important;
	margin-left:auto !important;
	margin-right:auto !important;
}

.sc_services_projects .sc_services_item_title > a{
	text-align:center !important;
}

.arees_de_treball-template-default .related_wrap{
	display:none !important;
}

.arees_de_treball-template-default .page_wrap .page_content_wrap{
	margin-bottom:32px !important;
}

.arees_de_treball-template-default .post_meta, .donation-template-default .post_info{
	display:none !important;
}

#menu_container_wpml{
	text-align:center !important;
}